## NAME

m.setproj - Allows the user to create the PROJ_INFO and the PROJ_UNITS files to record the projection information associated with a specified mapset.
"(SCS GRASS Data Import/Processing Program)

## SYNOPSIS

m.setproj
m.setproj help
m.setproj [set=name] proj=name

## DESCRIPTION

allows a user to create a new PROJ_INFO file in the specified mapset. The file is used to record the projection information associated with the specified mapset.

Note:

  The "set" mapset must exist and must not contain a PROJ_INFO or PROJ_UNITS file.
  The specification of any projection other than ll and xxx will generate a request to the user for a name of a standard ellipse.
  The projections of aea, lcc, merc, and tmerc will generate a request to the user for the prime meridian and standard parallel for the output map.
  The projection of stp will generate a request to the user for the state abbreviation and choice of zone for the output map.
  The projection of xxx will request mapgen proj parameters. See the mapgen proj documentation for the uses of this software.

## COMMAND LINE OPTIONS

### Parameters:

set=name
  Mapset in which the projection information file is to be stored.
proj=name
  Map projection name.
  Options: utm, aea, stp, ll, lcc, merc, tmerc, xxx

## EXAMPLE

To create a PROJ_INFO file recording mapset SAMPLE as being a UTM projection in zone 13:

  m.setproj set=SAMPLE proj=utm

The user will be prompted for the spheroid and zone of the UTM projection.

## SEE ALSO

Mapgen proj

## AUTHOR

M.L. Holko, USDA, SCS, NHQ-CGIS

Last changed: $Date: 2002/01/25 05:45:33 $